Subject: [Fot] Draft Poster for 2024 KCup

From: Curt Johnston via Fot <[email-masked]>
Date: Mon, 21 Aug 2023 19:04:50 -0700 (PDT)

------=_Part_181708_1846204489.1692669891081
	boundary="----=_Part_181709_1893712393.1692669891081"

------=_Part_181709_1893712393.1692669891081
Content-Transfer-Encoding: 7bit

Hello FOT,
 
I can't recall if I sent out this draft poster last month, but with the passing of Sam its appropriate to send it out now.  His No. 75 TR6 is front and center, followed by three KCup winners.  Its a photo from the start of the 2022 PVGP Kastner Cup race.
 
Curt Johnston
------=_Part_181709_1893712393.1692669891081
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Hello FOT,</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">I can't recall if I sent out this draft poster last month, but with the passing of Sam its appropriate to send it out now.&nbsp; His No. 75 TR6 is front and center, followed by three KCup winners.&nbsp; Its a photo from the start of the 2022 PVGP Kastner Cup race.</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Curt Johnston</span> 
  </div> 
 </body>
</html>
------=_Part_181709_1893712393.1692669891081--

------=_Part_181708_1846204489.1692669891081
 2024.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="2024 Kastner Cup at Sonoma
 Poster_July 2024.jpg"

------=_Part_181708_1846204489.1692669891081
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_181708_1846204489.1692669891081--